(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    582078,      10116]
NotebookOptionsPosition[    581461,      10090]
NotebookOutlinePosition[    581822,      10106]
CellTagsIndexPosition[    581779,      10103]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"psd", ",", "x", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"psd", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "2"], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "x"}], "]"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"\[Pi]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["x", "2"], "-", 
           RowBox[{"1", "/", "4"}]}], ")"}], "2"]}], "+", 
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]]}]], ")"}], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "y"}], "]"}]}]}], ")"}], "2"]}], 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "y"}], "]"}]}]}], ")"}], "2"], "-", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "y"}], "]"}]}]}], ")"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "x"}], "]"}]}], "+", 
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]]}]], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.710694019918663*^9, 3.710694029482656*^9}, {
   3.710694155525016*^9, 3.710694155844367*^9}, {3.710694631585005*^9, 
   3.710694715268396*^9}, {3.710708408706546*^9, 3.710708435055863*^9}, {
   3.710708478415483*^9, 3.710708483007519*^9}, {3.7107098430941277`*^9, 
   3.710709846110298*^9}, {3.7107306217333593`*^9, 3.710730690440189*^9}, {
   3.7107307352205563`*^9, 3.7107307396821947`*^9}, {3.710730798630224*^9, 
   3.710730799020063*^9}, 3.710735146183076*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"psd", "[", 
     RowBox[{"x", ",", "3"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1.5"}], "}"}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "200"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.710732527629786*^9, 3.710732701532577*^9}, {
  3.710732837963087*^9, 3.710732926514139*^9}}],

Cell[BoxData["0.48097800943640556`"], "Output",
 CellChangeTimes->{{3.7107325542926188`*^9, 3.7107325831511717`*^9}, {
  3.710732634607621*^9, 3.710732697690736*^9}, {3.7107328387778273`*^9, 
  3.710732926882224*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yVals", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.2", ",", "0.5", ",", "1", ",", "1.5", ",", "2", ",", "5", ",", "20"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ny", "=", 
   RowBox[{"Length", "[", "yVals", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"15", ",", "5"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"8", ",", "4", ",", "1", ",", "4"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"6", ",", "4", ",", "1", ",", "4", ",", "1", ",", "4"}], "}"}],
       "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{
       "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "4", ",", "8", ",", 
        "4"}], "}"}], "]"}], ",", "Dotted"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lbls", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringTemplate", "[", "\"\<y = `a`\>\"", "]"}], "[", 
      RowBox[{"<|", 
       RowBox[{"\"\<a\>\"", "\[Rule]", 
        RowBox[{
        "yVals", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
       "|>"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "ny"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xTicks", "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0.25", ",", "0.5", ",", "0.75", ",", "1", ",", "1.25", ",", 
     "1.5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lines", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "10"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "10"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"psd", "[", 
         RowBox[{"x", ",", 
          RowBox[{
          "yVals", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ny"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "styles"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.0025", "]"}]}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xTicks", ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<\!\(TraditionalForm\`F\)\>\"", ",", "\"\<\>\""}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\>\""}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", "lbls", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.76", ",", "0.56"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.002", "]"}], ",", "Dashed", ",", "lines"}],
      "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "p1", "]"}]}], "Input",
 CellChangeTimes->{{3.710709850966659*^9, 3.710709880708243*^9}, {
   3.710709931459593*^9, 3.710710010620256*^9}, {3.710710065446225*^9, 
   3.710710093075843*^9}, {3.7107102167996397`*^9, 3.710710298019269*^9}, {
   3.710710368130208*^9, 3.7107109335066977`*^9}, {3.710710995952139*^9, 
   3.710711058676258*^9}, {3.710711110308123*^9, 3.710711112577879*^9}, {
   3.710711175192953*^9, 3.710711177855208*^9}, {3.7107114019677687`*^9, 
   3.710711409176293*^9}, {3.710711443337141*^9, 3.710711451933065*^9}, {
   3.7107114821084757`*^9, 3.710711482719268*^9}, {3.710711561889144*^9, 
   3.710711580726849*^9}, {3.710711636773716*^9, 3.710711641036461*^9}, {
   3.710711697812499*^9, 3.7107117143212557`*^9}, {3.7107117481775713`*^9, 
   3.710712047476447*^9}, {3.710712128610244*^9, 3.710712180160717*^9}, {
   3.710712248565826*^9, 3.710712253229414*^9}, 3.71071236069776*^9, 
   3.710712392967704*^9, {3.7107307540972958`*^9, 3.710730754937145*^9}, {
   3.710730823204463*^9, 3.710730824475881*^9}, {3.710730865371014*^9, 
   3.710730926528532*^9}, {3.7107309693564243`*^9, 3.7107310671534367`*^9}, {
   3.7107311086884117`*^9, 3.710731148180994*^9}, {3.71073270898954*^9, 
   3.710732715180681*^9}, {3.710732967367159*^9, 3.710732980907509*^9}, {
   3.710735217819968*^9, 3.7107352950540447`*^9}, {3.710735510253409*^9, 
   3.710735530319792*^9}, {3.7107356284660683`*^9, 3.710735628594673*^9}, {
   3.7168573818813257`*^9, 3.716857382949334*^9}, {3.716857433334311*^9, 
   3.716857485971478*^9}, {3.716857534436413*^9, 3.716857570232869*^9}, {
   3.716857602145049*^9, 3.716857616200664*^9}, {3.7168576733047237`*^9, 
   3.716857731997775*^9}, {3.7168578740504704`*^9, 3.716857974655304*^9}, {
   3.716858039079205*^9, 3.716858104199943*^9}, {3.716858208228635*^9, 
   3.716858323974482*^9}, {3.716858358960156*^9, 3.716858377684979*^9}, {
   3.71685842048691*^9, 3.716858445915423*^9}, {3.716858477390903*^9, 
   3.7168584805968437`*^9}, {3.7168585117171097`*^9, 3.716858538989262*^9}, {
   3.716858591355123*^9, 3.716858599393052*^9}, {3.716858630191535*^9, 
   3.716858926327231*^9}, {3.71685909412379*^9, 3.7168590943142653`*^9}, {
   3.716859127631926*^9, 3.716859210119635*^9}, {3.71685925985643*^9, 
   3.71685929302883*^9}, {3.717276669869982*^9, 3.7172766944413157`*^9}, {
   3.7172768143273087`*^9, 3.717276859987039*^9}, {3.717277007375029*^9, 
   3.717277015924274*^9}, {3.7172770471092167`*^9, 3.7172770727426*^9}, {
   3.717277259011961*^9, 3.7172772605306387`*^9}, {3.717277304555909*^9, 
   3.717277335191268*^9}, {3.717277423085607*^9, 3.717277434461998*^9}, {
   3.717277482074717*^9, 3.717277502841659*^9}, {3.7174443773732767`*^9, 
   3.7174443990885897`*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwdV3k4FdzXFUIZK3OKIg0SKZXCuqREb6KiEhVFQpIy32t2M8+UmWS4yRAy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         "]], 
        LineBox[CompressedData["
1:eJwdV3c4lu/bNzOzSSlEFFJGUej5PFllFCmS7CSVVEaJlBVChShZRUlKZKVp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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{15, 5}], LineBox[CompressedData["
1:eJwVV3c8Vf8bJ4lkRFZGJFRoURnhfZK0hEoqJRmV8C0taVCEyi6RLUlI2SN7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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{5, 5}], LineBox[CompressedData["
1:eJwVl3c0lu8fx5+nUpIyyogGyqgQ0VDxvkNpSIpURiFJCCGzMkKyZxNlfRUV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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{8, 4, 1, 4}], LineBox[CompressedData["
1:eJwV13k4VG8bB3BRSJsSikJC0aJIRfGVpdBCmz1bkSRLi0QquyyRrexJJT9r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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#4"]& ], 
      TagBox[
       {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{6, 4, 1, 4, 1, 4}], 
        LineBox[CompressedData["
1:eJwV1Xk0VV8bB3DcG0qlhIpSFBEqTaL4nhAhZQqReUjIlMxEhmSOkpDSJA0q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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#5"]& ], 
      TagBox[
       {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}], 
        LineBox[CompressedData["
1:eJwVV3c81t8Xt0eKZGQ8KQpZLTPF+0NKaQ8UZSdJkVJoGBll7xSRKEnZRHxJ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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#6"]& ], 
      TagBox[
       {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwdVGk01I/fJZFSkTVUZE0ishdzv1JJylZUkghli1IkKZJUk12WEMqWLFFk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         "]], LineBox[CompressedData["
1:eJwdVnc41Y/3VzIblFlkhURpSgqvdyqaWqhkFCUps0JGkr33KBpCfUoZJWVk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         "]]},
       Annotation[#, "Charting`Private`Tag$81489967#7"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"y = 0.2\"","\"y = 0.5\"","\"y = 1\"","\"y = 1.5\"","\"y = 2\"",
       "\"y = 5\"","\"y = 20\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{15, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{15, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{8, 4, 1, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{8, 4, 1, 4}]], {}}}, AspectRatio -> Full,
                     ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {40, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          GrayLevel[0], FontSize -> 14, FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"15", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"8", ",", "4", ",", "1", ",", "4"}], "}"}], 
                    "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "6", ",", "4", ",", "1", ",", "4", ",", "1", ",", "4"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "4", 
                    ",", "8", ",", "4"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.76, 0.56}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"\\!\\(TraditionalForm\\`F\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]}, {
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]}},
   FrameStyle->Thickness[0.0025],
   FrameTicks->{{Automatic, None}, {{{0, 
        FormBox["0", TraditionalForm]}, {0.25, 
        FormBox["0.25`", TraditionalForm]}, {0.5, 
        FormBox["0.5`", TraditionalForm]}, {0.75, 
        FormBox["0.75`", TraditionalForm]}, {1, 
        FormBox["1", TraditionalForm]}, {1.25, 
        FormBox["1.25`", TraditionalForm]}, {1.5, 
        FormBox["1.5`", TraditionalForm]}}, None}},
   FrameTicksStyle->GrayLevel[0],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   LabelStyle->{
     GrayLevel[0], FontSize -> 14},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 1.5}, {0, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwdV3k4FdzXFUIZK3OKIg0SKZXCuqREb6KiEhVFQpIy32t2M8+UmWS4yRAy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           "]], 
          Line[CompressedData["
1:eJwdV3c4lu/bNzOzSSlEFFJGUej5PFllFCmS7CSVVEaJlBVChShZRUlKZKVp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           "]]}, 
         "Charting`Private`Tag$81489967#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{15, 5}]], 
          Line[CompressedData["
1:eJwVV3c8Vf8bJ4lkRFZGJFRoURnhfZK0hEoqJRmV8C0taVCEyi6RLUlI2SN7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           "]]}, 
         "Charting`Private`Tag$81489967#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{5, 5}]], 
          Line[CompressedData["
1:eJwVl3c0lu8fx5+nUpIyyogGyqgQ0VDxvkNpSIpURiFJCCGzMkKyZxNlfRUV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           "]]}, 
         "Charting`Private`Tag$81489967#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{8, 4, 1, 4}]], 
          Line[CompressedData["
1:eJwV13k4VG8bB3BRSJsSikJC0aJIRfGVpdBCmz1bkSRLi0QquyyRrexJJT9r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           "]]}, "Charting`Private`Tag$81489967#4"], 
        
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], 
          Line[CompressedData["
1:eJwV1Xk0VV8bB3DcG0qlhIpSFBEqTaL4nhAhZQqReUjIlMxEhmSOkpDSJA0q
xC8kMlOmDJnvvSRjitwTSu99/zrrs9bZ65z97O/zbFEbN317DjY2tjh2Nrb/
P39ru97RdbNS9tHLFNk1tHgk0m6HZLOEMtq6Xj0+4VOk/On7sFOcxEk0taoK
jHt3KT8T6L3XnWGEpu63lCf248o/8lVjXSQscEq3+We1N6ksJNVZ8q/LBqHT
ny42GnJAyTdarj7DAeoxB59l26+AVa1ydpK1E+ZFou2WmGtxRXB201kJV/gw
+y6Oeq9HW55BfdKcOyr6vkfdzNsMux7ZcLLLE+zi2S3U02KYY+fG2WIvrEqy
vP1wlwQipRjz5Rne2BCaeVPGYSfW65UWiF/2hWFnsO/dxV144pviFm3tjyhm
xoYQUg6NtVpfDSSCMXZziPOjjzxyffh0z1JD8EfmjIhzsCJ8Yi6/iJ8LQd1s
pzR3gRK48884znZdQexeJ4gZqaClpqZavD4M3x4qb/aSV8Ptnn3bTIrDoRB9
1EVzjzp2cqweKM2IRC9voF+YoxZmBAIOT8ddhWWR5MR49gmUSI2mil6Owi2l
6f29SydxQu+DQaR1NA49frIrd14Pbve8609JxOOvlbH+1QBjHCoYkriyPgEH
PK5yX5o3AZudpIopNREnQ2UWZcNMUe9z827sXCKktdXilhWbw/Sum+nPriSk
hzw4V2BqA2UpiWvRuslwnfdrHjluC7H8vqJt9cmw0RTeTVGyw0SNpoBR8Q0I
TWlp/TnogMDv21qKM1Lg85vtF7unE6x8e5YMBG5htaIFJSXBGWoc12Wn4m5h
o8bS6Y35LlgluBS95XIqFMoL837wuCFT6cuxcOs0HGHb0hzA4YmK2NgSHYlM
fHDJehof7YOy8e6PPDmZ2Owik7vzjC9Kj+8YqJe+i3FhKzdtaT+YcVizPdhw
D0e6aA839/jjdNmi2BaRLEQY0GoEbYKhdVDOcb3UA7z48Wl2flUYjn/tcvd2
eoAM0fKam9fDoHEj2K/j2QNwnt0cOS8YDrWZxujkXQ+RuvDNTGhHBJRzHV7w
7n+E51bzTz+evYp9EhkzXMiGENHpoS8Si70dKosOIdmwkHownFkWiz3hY5Sa
imwMBf8SL7aKwy7GQYFwtSdQr0pctHgaD8nMVnk2rRxgjLO+KCcRmwS5gn4b
PsPhlAvj8cHJWMbpyTXm9BJTA34pRPdtjGpe5p3Nfol5WT+uWKShIS52/d/h
l7huten3k8dpqI3+nBy1+xUWblywN/FJRwzf9wcZOa9QUxs8dkPsDvjFtlVV
3XkN83ujq6x170HiaBxVIDIfypxBMQsiD7F+KJk77WE+fo3HOgZbPgR3RNrK
LZX5OJO7qsTt3kOM12XzS7EVoEZ53jF92yO81P2wXcm/ADL3i5KFdz/GIStS
zd71DRSv/7X+avoEmpetI94YFaHNRmztIOcL7E2oUM/yKkLe65cjfQYvsOmu
KHdcUhF0J/5d1sx6gR9l9Gi7piJ4P37+zk0pFylL1onr1P9D5XnG6zn/lxgO
skn3OPAWlFx582vLXiMk0Pa1LH8JGp8LmAWW58MpttJz494SpJY+s9rwPR+G
Gdv2L9MtQUAtG+e0cAF2lA4V9sWU4ESD/r0TvgVoWrQtjaGU4trxz7If973B
pgC72rGZUlTGcE/OvSlEkZ99/6PWMoj+Xd9Z9e0tHis7dwnNlGFfg/86T9Fi
pFA8WhP43mOfm8I7R7NieMcFVvsZvIcLvXthb0sxDmYlv9DpeA+mjP5zvCuB
2TCtzN+lHJFJm6YtHr1DDw9vgph7BUrZxW0vdpVD//valeYhFQgvvRGwYr4c
DS38124lVsDj2yqeeqEKFN8UClv5ugKykqenSi0qkLZFwof5swLZQd3GV0Yr
YLpPybLh4ge0//vWkUqpRLep825Pn0qoHn9fnGVSjWiGhsutyEpsoyW6lAdW
Q9Fpe07pzUoMWB7ZR82qRoZfvxhXQSUkhP8ZLo5Vwyr1lGDGj0pQHiyqPw2q
wbeOfX+rz1eheKcDh8jzWszp/mnYeLYaXFekZOfFG/D4yxcuOFfjxOCizteT
DTCyeqNm518NjnU6+vM+DfjPzbUsN7Uadu2BtrcbGhAYT3ut2lGNrY3TSqUe
jaB8rEq9cLIGcY9jC7JqP2KtRpxDBVEL+RCy+mZSM9RySiGtVws7L8XP0VXN
8OWZ3HDTuhYuDQp6ecxm0Jq1Gh2v1CKGVEj8KNuCVybce9ZU1eJ8YkDjcHIL
dJ3C5i006tAiHHZ4zK4ViXF+sX906lFZdY2tUOgz1rTb58mbNUJOI8FDsLsT
xNTRcUPnRljyRSie/N0Jd04RMc+ARhjW2TrfX9+F1kOd15+nN+LLhxiNe0Zd
SLqj7iHa14h654elsx1dEDi3Yw+P+Ue82Tx2gLvnC4QWRl8MWHyC5c7TR87+
7sG2rS45ETbNyJUJWTp5fRCxA6JZcR7N8LuhvT/yzSCYGV2pN0OaMZch+7q7
exB1G1WjHmU24zDzaLfTWhpc1gmdq+5pxhm10tS1ZjSYUeySrki1QJn/rzfv
TxoeMdfqfshqQUqW+gvmDgYO9V9oPJrUCo2HxOGnH4aRK+Up4JjWCsbiezbD
nmFs9/a2jL/fiiRV9z+8M8NYw3t5tievFXX6256ViX7FGJEo7PW5FXI7+z3J
0K9Ie5jn/Ji/DXkigm09x0bwx5nk4bnVhkJ7mdiI3m+oWAg50Z7+GR83fLH7
qzwBx/d1dWVXOjDQyqlzT+YnbttmCwlYdWFkTkt6fuMcZE3ozCX7bkxOPuA2
eTOPgdlTTYRmL8rW9Yt5rl1CvHDXNne9XqysIL2Z25agrGrhd/dMLxj+jL9e
B5dwN8ll+9L5XoSe6d9iZbYEK7lr/iXRvVDX1uKbeLiEIdcPEgc/9uLd4hvH
woP/MDq2/7L0qT6ItAT+ENrJRqSuLW03Ne7DVTX5V4N72YjjCqo7oy37sN42
yPnuYTYiJ0qvY9StD7tUeBN5ddgIpx2u0o8T+8DzSeT1Kzc2Ysouu2trWx/E
3bWNv+WzETODG/cInu6HuJuixEt5dmKrLbl/i3k/MiMv0GLBTpwaaVeQtO9H
dOyWElsNduL5ZIKq4qV+VCynJ/8xYicc5pcZW9zsx4XHgWLdl9iJHr6ZoMcd
/fBlSpruyWMnKo41NB40GoB064T19HYO4kdddgssBmDRbC3QLs1BiJyI6Dju
MAAZcmndq70chL8+MWjqPQDOq6WlOgQHsd+ycCY4ZQCMJXcNETMO4onv/Y21
nQMwoUqNcCdwEInP/M8ZGw+CD8tdc6c5CDP2Yx87LAaRv3V0hn2Og5Aw5pUz
dBjEb+mdKScWOIhSjocLupcGUaV+UaCWSiFGz3yK00oeRFs+naq7kUKAe2uB
UvMg4q7+DX1CUIgVFuMbSjsHwfnucqzjMQrRnl8QpDgwiO0ZZd82a1EIJ0tN
DfmpQUicWAg1N6AQ2mYKF1KX0VA+eHTG3J5C+OTZsCVto6HhUbqUSRSFONtf
u1dvBw0SP6SaQ2MphAq3rP0aaRpepKpkZSVSiJUWZH38Xhq+sxu0VaZSiPvL
Y5NjjtKgiBSFpCcUosnqjUSEJQ1nnj8VMayhEAUxQmfUbGlQUEuNHaynELcL
L8dQztEgPBs2b/WJQtit1PoR6krD/diFD8faKcRC0cDb4CAa2IXMS1PoFEKC
l1vHN52Gg/UCgwYLFOL5j9DHUXdZfXt/f1TgXwqxt23xX+oDGnKl7x++zUYl
cHM67+0zGpTkqG9zOamEiXDXhsUSGq6XRfdq8lGJgT+6njzlNByJ+e8BnwCV
sBtoaBSuosF3ncH55vVUwiOrLPjIRxrCnsuPbd9MJaJ3PB4O6qOhcYztGXZQ
iTXLtyrH02j4LF9/4okUlUgZv30rc5gGo668UaoMlXjwIk7r/SQNbUfXr0nb
QyVK9116xfaXhotiWbL7FaiEisD08rXsdEidGnl55DCVqGM62oouo+PWO9+9
CkpUouPtWUGVVXRkq1kprz5KJb5DLTBsMx0R4mr3JY9TCS/Rso5kUTqUqPNG
rZpUYoHj0O6H4nR0HHQSdtWmElw10owqWTrsMsb7w05SifjsR4c75OioKrxK
/3OKSvBf23Lz6wE6lt//8++8HpXYemLdcU5lOnLieNO2GlKJx7JxWYIqdAxt
MtrkdJpKyPByLUqo03GDqK7JNqISCm0LLzRO0uGXMXn/nwmVKM/34jLRp+OS
u03fRlMqoX7zu5WjER1/XwboSJpRCX0TxrprFnTUPL32TdScSnxROHvhtg0d
mRTtjassqISFcGdNjgMdBunHb0yyPPzn1NZiJzokuw6bl1tSCeeBer8GVzr2
/l7yjbKiEjPvVT/3eNIx+DV2Us2aSvhmvZOZ8Kajfo7t3RzL4XavB3ku05H6
LOfaflsqsUJdWmFTGB1rd75J/MBy4o5HSTJXWd/nNlxxzI5KCC7fMnkkho5g
N+JPCct3xlOP6STQMZtm4LLDnkps/8h31zyZjvLMCKurLD99Efv7wi066FJT
A70s70ng1A9OpyP6+Pup7Q5UotA95Fn8XTq8JE4l27AcXfKj4MwDOlbb6nZd
Z9mS07psezYdND/NA0Us79drrZ1+SseBmYd5bSxzZxxtLc6l48GlIcNhlvtG
XvdE5NHBdT9ddJLl13Jiw7qFdGzq9RMZZzkyMGlKuJiO28KE3gDLprUc5Mg7
OpJqqt/XsbyL7yJbXgWr/j6kWw7LFPOh5UHVdHz73HkuhOUv2QbrjtfT8cbE
/4UOy89nKjet+0THc5lVGmtZDlHaLzHQQofq9ybFRtZ+T0c93J3TTod02LqE
AJZ3fuZX8PpCx/CIipYYy0ubI1TQR4fh/BfP96x6tjnOaa+g0bFLx57XgOXs
fPvTHUN0FM9FS/SzziNwqcPi3jc6MgzZ3puzrKup7ug8Qcf9b/GD7Tas+t8o
9Dg4TccVgXUJKizPD0gEsM/SYb0Y0P6Ydd73vbjiby3QcfA9v5IBKx/e731u
2SzRse52sGs6Kz/aK0bvyXIwIFNC6Pew8vXrbl1+5XIGohaXnTzCyuOxxmvd
0xsYsGUfGbl+hkoICS4wijcxUHxqxD+Rle/vVk6TEVsZmCl2+hthzOp3ptY/
YUkG6lxPTZ1m9ceo6Erx4/IM5PKIGkfrsvrdJXDXusMMfBc+r3SU1W/Xiybl
B5QZuNJipz+tQyUUdT5peakzcIfxREqO1a+xvvHu904zcHxZk++JY1TCqnLJ
z/kMA2rWRe/fqVKJA6vdwg6aM0B/s8lPQoU1vx6cSvlox0BaoILDgDIrf81r
Sn9fZCCSEbx1TJ5KtIsnc+klMSD81u2nhySV0Nyx4dCFFAa4eibq5CSoRJnk
HcdraQw8C3IiRrdRiRzp7PqK+yx/04DCFioRLFcSszefgT/jIk0urPkoqTTE
y9/OwN5jcoztrPl6R9mR2POFgdeqQhcMWfOXj5hyP9HH2l+jx9kA1nz+q0K2
hg8zIJvTnvbyF4VoO85zY+4XA7/mv/3OG6UQgYb7NnQJDCFg9TfbPc0U4ufp
/47PbhxCoudamb5GCuFgrOTHKzIE4z8HxEPqKISeqUaPhsQQNBaVBl5VsO4D
K7OM/w4OwXz+WWdhPoVocQ7bmmY8hFuXslStUijE9rDPkua3h/BqU7N2uBGF
MMmjyDncGQJlOpnPVp9CxNL3KbhlDeFlgs3Q4ZMUYg43NENzhnC1dfZzL+v+
rPlj6PTo7RDmIyeOde6nEOe9O59NdQ+hia+ds3wthcg9370rWGgYBml5z4tr
OQgF3cH9d9OH0cfZfLlNgoPod49Qjov9Cu/DRc2OfWxEnsKZVdXXRyDnemB0
RcMSBI1qu59EfMOTJIu3Bev/AAy26x+8RhGyK8/++4153BZ0XCXhO4biZG27
zbwkrmSev3rAaRx3g09GHhn7hTtNqTXx7hMY2uHLf7hpBkGuyT82e05CI1Pp
GznzAxPWkhvO2ExBKW/3B8ea74j5O04dcPgOr666br2iCRRPakyvNp2Gx0pp
MSHRMXSKH2Iobmet01z6Etw8Akcp293Jj35Al+11lXvIMCqMzAKOivxEslmG
/twVBvaZjOfwZ/0Ee/qqS/4hrHs4TL1LSXgGjSUBZ3n9+xHlwL3AnjyD8ji1
IezpwbvN1v/G+Wchnbo+Wr66E2+XIik742ehdy3ogcWrz2jKVx2PW/sLT7/O
KI55tKB6q0NNbNIvTPa25RnkNyC86HQWfcUc9rRUPSoRqcZZsT4Ls7g5kGHy
wTyVZVgs3C0szcXEmyxTy0RmAXZlMKu5lzNxr/C/DYFtBbAKfec+soKJCwG2
IYG5BajS1q7JWs3Ewab9nSUOBYilOXhsEGRCV1GG/dCXfGxakVm7TJyJS6sC
So++z8MR85VeNBUmRjJszf0yX8FV5bNImRoTNtwTlENBr3BvR1p9ujoTRmX2
hrxnX4E6s2OLsRYTN7/WXuIWeoWPkaoNn/SYEOM1T9fd9RJnX/lvLbFi4vTM
4cVLMi8QSBn7eDOYibc9L6W26+VgSVWRJyOECY2peb5Da3IQGh6jef8KExRF
3cKE5ieIXLarJjeSiUeCs948p54ggevi+9p4JjzHFyeU9LJxn+fv6/lMJuL/
Zkd32jxC/bq1t8zfM3FAqamU510WThjadNhWMFGov9t1f0QWmm7kr3OqZKK3
wLn3qU4W2gSMEr1rmShS8Fp/ZfAe+tanX0toZkLId40qg/MefgiLB1YMMnEr
Onu1QX0GBLcrWIuzkfhdcrfAvzQFxO0IkpuDxLihPa/tuRScX90WN0kh4T5y
7D86XwpKfzsV53ORKKAP+D1wvgmbTxnrVFg5968dl1XdfgO53mw1FiIkhNZr
5KjmXceXiRNnVbay3i9/FlHqcB3s1rdnxMVIOMdKGrQKX4eh9t4tU+Ik2LXs
l7VcTcTCFjvfAFkS/Vk1tYZN8VCvr92ZeoTEs3eT2pJXo+GuzF8RoEzCg3v0
9CAlGrfzrYwtCRL3JR0Nu0KvYfLOfJiEGomcjhiR2NAoJHlK9xdok/j5Rv6r
QGIkBoQTElpNSVzkqktZPn4F3Nd7xd+cJcEqWBo14ArkOCVLUy1IPDfj36qx
6grCf5SPWtqQKOwNIR8cCMXO6pmj38+TUEtWk42WvgwfV6NfK/xI3LbyuViy
ww+bDtrVSQSQsHome4dq4Yvyvx4ZKkEkJuX+87h6ywcr4uLU/ENJPLSvu3GY
3xuZz6pujF0jcT5midNh/0WoXmxzXBZLwlA2YWVEuCdGFWlHRONJmOolFg92
eWBvw+KwSRKJOkrRmeNR7qgZ3XugLo2E5s2dQp+2uMD5FbF8OIPEPRMDSs2s
E9b4nuz/l0li+kjQhQNN52HK5RQh/4BEen/r+KWUc5gSz+p4/IzE1fBLGi5e
tkiays358IKETqL3Ze5AGxx8Uxo08JLEn2s94QLR1ghR+yIuWECi/VWUzqKn
Jfhteb0jSlnn8W7Bs7bBBG93btbKKmP5El9+HWEMi5mdIu/KSayuEVVJqTyN
J6HqNb+qSFTQ8guipvWho2mYtqaWxFxVgePjVD3MrLFxlaknEW75euWVk7o4
fC9I0O4TiX0TOmI15dqgnYsZv9xMIjnkxfJyX02E775dlt5KgnfnMhF+LQ00
lRU4fO4gIegSVPDokCouRn5QnO4iIZf2ebj59FFsONmymqeHBI0jUclsA2DT
P1GoMkCiyDjidH7UIXA9mo+2oJG4Oz/psj32AJ67cFn6M0iEWo0GP6rYC739
AvtShkmUfy1V3iK1B8xFMa68ERKPKg2iZsOlkV65p/fTKInOFanrFYR3gIhR
fjk2zspPPc90H/82fNU/EbZsisQt96LDxkMiiBYyNRadJjHLv+wfzWYDdjPO
SSv9JHEt/KLfRDYf2nMu/TOZJZH/uF1urR0P/DzCPnvNsfqRcf9zAjsFIgrX
sxNJVn29aux6Tv5WrmS7G/B8nsQ2ysmiRf0JZce656fqFklE+iRcfqn2RXll
YvG24b8k2vSOyzfhP+XXxnXkv3+s/+Wzz+rmIY/8D32m1+c=
           "]]}, 
         "Charting`Private`Tag$81489967#5"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], 
          Line[CompressedData["
1:eJwVV3c81t8Xt0eKZGQ8KQpZLTPF+0NKaQ8UZSdJkVJoGBll7xSRKEnZRHxJ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           "]]}, 
         "Charting`Private`Tag$81489967#6"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwdVGk01I/fJZFSkTVUZE0ishdzv1JJylZUkghli1IkKZJUk12WEMqWLFFk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           "]], 
          Line[CompressedData["
1:eJwdVnc41Y/3VzIblFlkhURpSgqvdyqaWqhkFCUps0JGkr33KBpCfUoZJWVk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           "]]}, 
         "Charting`Private`Tag$81489967#7"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{
        Automatic, None}, {{0, 0.25, 0.5, 0.75, 1, 1.25, 1.5}, None}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(TraditionalForm\`F\)", ""}, {"x", ""}}, FrameStyle -> 
      Thickness[0.0025], 
      FrameTicks -> {{
        Automatic, None}, {{0, 0.25, 0.5, 0.75, 1, 1.25, 1.5}, None}}, 
      FrameTicksStyle -> GrayLevel[0], GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, LabelStyle -> {
        GrayLevel[0], FontSize -> 14}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 1.5}, {0, 10}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{15, 5}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{5, 5}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{8, 4, 1, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}]]}, {
       "y = 0.2", "y = 0.5", "y = 1", "y = 1.5", "y = 2", "y = 5", "y = 20"}, 
       LegendMarkers -> None, LabelStyle -> {
         GrayLevel[0], FontSize -> 14}, LegendLayout -> "Column"]], {{0.76, 
      0.56}, {0, 0.5}}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.716858287702455*^9, 3.7168583247295933`*^9}, {
   3.716858364123291*^9, 3.7168583786324787`*^9}, {3.716858421566856*^9, 
   3.716858446922015*^9}, 3.716858481650297*^9, {3.7168585127291527`*^9, 
   3.7168585398272657`*^9}, 3.7168586006997128`*^9, {3.71685863130608*^9, 
   3.716858733115459*^9}, {3.7168587854745502`*^9, 3.716858926930045*^9}, 
   3.7168590954197187`*^9, 3.716859134789646*^9, {3.716859165714529*^9, 
   3.716859210904192*^9}, {3.716859261134701*^9, 3.716859293831154*^9}, {
   3.7172766768715963`*^9, 3.717276695563109*^9}, {3.717276815845294*^9, 
   3.717276860883307*^9}, {3.7172770528548803`*^9, 3.717277075368433*^9}, 
   3.7172772646245737`*^9, {3.71727730867904*^9, 3.7172773366526403`*^9}, 
   3.7172775035114317`*^9, {3.717444384032721*^9, 3.717444399618676*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yVals", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.2", ",", "0.5", ",", "1", ",", "1.5", ",", "2", ",", "5", ",", "20"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ny", "=", 
   RowBox[{"Length", "[", "yVals", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"15", ",", "5"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"8", ",", "4", ",", "1", ",", "4"}], "}"}], "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{"6", ",", "4", ",", "1", ",", "4", ",", "1", ",", "4"}], "}"}],
       "]"}], ",", 
     RowBox[{"AbsoluteDashing", "[", 
      RowBox[{"{", 
       RowBox[{
       "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "4", ",", "8", ",", 
        "4"}], "}"}], "]"}], ",", "Dotted"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lbls", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringTemplate", "[", "\"\<y = `a`\>\"", "]"}], "[", 
      RowBox[{"<|", 
       RowBox[{"\"\<a\>\"", "\[Rule]", 
        RowBox[{
        "yVals", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
       "|>"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "ny"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xTicks", "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0.5", ",", "1", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
     ",", "3.5", ",", "4"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"psd", "[", 
         RowBox[{"x", ",", 
          RowBox[{
          "yVals", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ny"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "styles"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.0025", "]"}]}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xTicks", ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<\!\(TraditionalForm\`F\)\>\"", ",", "\"\<\>\""}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\>\""}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", "lbls", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.78", ",", "0.56"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "p1", "]"}]}], "Input",
 CellChangeTimes->{{3.710733004694284*^9, 3.710733139553719*^9}, {
  3.710733181574357*^9, 3.710733189094902*^9}, {3.71073325288326*^9, 
  3.710733275505924*^9}, {3.710735560876624*^9, 3.7107355750860777`*^9}, {
  3.7107356341311626`*^9, 3.710735634275299*^9}, {3.716859313202168*^9, 
  3.7168593294833403`*^9}, {3.7172767372648363`*^9, 3.717276765278502*^9}, {
  3.717276798305531*^9, 3.717276807729926*^9}, {3.717276841427684*^9, 
  3.717276844947624*^9}, {3.7172774108617496`*^9, 3.7172774138673964`*^9}, {
  3.71727750900077*^9, 3.717277509559554*^9}, {3.717444426030847*^9, 
  3.7174444485895*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwdl3c8FYz/xY2nkoSEkCKhlFBPJYpjRCoqOykVWiQqq9xr75WskOys7C1E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         "]], 
        LineBox[CompressedData["
1:eJw9WXk0FV64NTWZQoMhIgoJqQwV7jZVFBKZSjIPmco81M+QpIyV0CAqlSEy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         "]], LineBox[CompressedData["
1:eJw9WWk0V1/Uvr/xKvOQkH9CAzJGSXH3TlLGlETmMhaZopRZ5koqQioZSiRT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         "]], LineBox[CompressedData["
1:eJwdl3k019/zx8n2eq+viOyKkGxJtqjXjJJEEamUJcmW7G2WLAkhlSQkylZR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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{15, 5}], LineBox[CompressedData["
1:eJwUV3c8198XxscKISRkVKRIUiktnltRJJoiSUKSUlZSFAnhK5vITCqJUFZW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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{5, 5}], LineBox[CompressedData["
1:eJwVV3c81e8Xv9e1L25JikgUIUoiM+cRiewZhWSWsomSjIyUnWRly0gZWZmX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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{8, 4, 1, 4}], LineBox[CompressedData["
1:eJwVl3c81d8bwHHlyr25iEJDIl+EVEZKnmOHKEIIWSkyIkTLCKmsCsnIzp4Z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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#4"]& ], 
      TagBox[
       {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{6, 4, 1, 4, 1, 4}], 
        LineBox[CompressedData["
1:eJwVmXk8lN8XxzHD2AdJkaJCypIkpDg3FJJCVCRb8kXIHsoaQrYk28guxr6T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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#5"]& ], 
      TagBox[
       {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], 
        Opacity[1.], AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}], 
        LineBox[CompressedData["
1:eJwUl3c81d8fx417Zdx7zWRFQ74IqYwU3ickkTJDIhkNMpMk2St7ZUXIXmVE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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#6"]& ], 
      TagBox[
       {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwdk2k01QvDxU3JVMgshEQkdGXKsP+lVE6XIkXDiUgX6QhFopLQQBThlhuZ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         "]], LineBox[CompressedData["
1:eJwdV3k8lN/3l5lSZrKF7EXykWiREuFckciulLJkGWtkG/sWRRJG1ii7LJGs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         "]]},
       Annotation[#, "Charting`Private`Tag$81490575#7"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"y = 0.2\"","\"y = 0.5\"","\"y = 1\"","\"y = 1.5\"","\"y = 2\"",
       "\"y = 5\"","\"y = 20\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{15, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{15, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{8, 4, 1, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{8, 4, 1, 4}]], {}}}, AspectRatio -> Full,
                     ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {40, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          GrayLevel[0], FontSize -> 14, FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"15", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"8", ",", "4", ",", "1", ",", "4"}], "}"}], 
                    "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "6", ",", "4", ",", "1", ",", "4", ",", "1", ",", "4"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "4", 
                    ",", "8", ",", "4"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.78, 0.56}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"\\!\\(TraditionalForm\\`F\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]}, {
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]}},
   FrameStyle->Thickness[0.0025],
   FrameTicks->{{Automatic, None}, {{{0, 
        FormBox["0", TraditionalForm]}, {0.5, 
        FormBox["0.5`", TraditionalForm]}, {1, 
        FormBox["1", TraditionalForm]}, {1.5, 
        FormBox["1.5`", TraditionalForm]}, {2, 
        FormBox["2", TraditionalForm]}, {2.5, 
        FormBox["2.5`", TraditionalForm]}, {3, 
        FormBox["3", TraditionalForm]}, {3.5, 
        FormBox["3.5`", TraditionalForm]}, {4, 
        FormBox["4", TraditionalForm]}}, None}},
   FrameTicksStyle->GrayLevel[0],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   LabelStyle->{
     GrayLevel[0], FontSize -> 14},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 4}, {0, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwdl3c8FYz/xY2nkoSEkCKhlFBPJYpjRCoqOykVWiQqq9xr75WskOys7C1E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           "]], 
          Line[CompressedData["
1:eJw9WXk0FV64NTWZQoMhIgoJqQwV7jZVFBKZSjIPmco81M+QpIyV0CAqlSEy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           "]], 
          Line[CompressedData["
1:eJw9WWk0V1/Uvr/xKvOQkH9CAzJGSXH3TlLGlETmMhaZopRZ5koqQioZSiRT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           "]], 
          Line[CompressedData["
1:eJwdl3k019/zx8n2eq+viOyKkGxJtqjXjJJEEamUJcmW7G2WLAkhlSQkylZR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           "]]}, 
         "Charting`Private`Tag$81490575#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{15, 5}]], 
          Line[CompressedData["
1:eJwUV3c8198XxscKISRkVKRIUiktnltRJJoiSUKSUlZSFAnhK5vITCqJUFZW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           "]]}, 
         "Charting`Private`Tag$81490575#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{5, 5}]], 
          Line[CompressedData["
1:eJwVV3c81e8Xv9e1L25JikgUIUoiM+cRiewZhWSWsomSjIyUnWRly0gZWZmX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           "]]}, "Charting`Private`Tag$81490575#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{8, 4, 1, 4}]], 
          Line[CompressedData["
1:eJwVl3c81d8bwHHlyr25iEJDIl+EVEZKnmOHKEIIWSkyIkTLCKmsCsnIzp4Z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           "]]}, "Charting`Private`Tag$81490575#4"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], 
          Line[CompressedData["
1:eJwVmXk8lN8XxzHD2AdJkaJCypIkpDg3FJJCVCRb8kXIHsoaQrYk28guxr6T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           "]]}, 
         "Charting`Private`Tag$81490575#5"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], 
          Line[CompressedData["
1:eJwUl3c81d8fx417Zdx7zWRFQ74IqYwU3ickkTJDIhkNMpMk2St7ZUXIXmVE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           "]]}, "Charting`Private`Tag$81490575#6"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwdk2k01QvDxU3JVMgshEQkdGXKsP+lVE6XIkXDiUgX6QhFopLQQBThlhuZ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           "]], 
          Line[CompressedData["
1:eJwdV3k8lN/3l5lSZrKF7EXykWiREuFckciulLJkGWtkG/sWRRJG1ii7LJGs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           "]]}, 
         "Charting`Private`Tag$81490575#7"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{
        Automatic, None}, {{0, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4}, None}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"\!\(TraditionalForm\`F\)", ""}, {"x", ""}}, FrameStyle -> 
      Thickness[0.0025], 
      FrameTicks -> {{
        Automatic, None}, {{0, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4}, None}}, 
      FrameTicksStyle -> GrayLevel[0], GridLines -> {None, None}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, LabelStyle -> {
        GrayLevel[0], FontSize -> 14}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 4}, {0, 10}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{15, 5}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{5, 5}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{8, 4, 1, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{6, 4, 1, 4, 1, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], 
         AbsoluteDashing[{1, 3, 1, 3, 1, 4, 8, 4}]], 
        Directive[
         Opacity[1.], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}]]}, {
       "y = 0.2", "y = 0.5", "y = 1", "y = 1.5", "y = 2", "y = 5", "y = 20"}, 
       LegendMarkers -> None, LabelStyle -> {
         GrayLevel[0], FontSize -> 14}, LegendLayout -> "Column"]], {{0.78, 
      0.56}, {0, 0.5}}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.710732999076418*^9, 3.710733051756009*^9}, {
   3.710733084486968*^9, 3.710733097910699*^9}, {3.710733165268161*^9, 
   3.710733190979827*^9}, 3.710733295478426*^9, {3.7107355404445047`*^9, 
   3.710735563093083*^9}, 3.71073563604945*^9, 3.7168593309224253`*^9, {
   3.7172767577764597`*^9, 3.717276767321156*^9}, {3.717276799423441*^9, 
   3.71727680919188*^9}, {3.71727684248573*^9, 3.717276845854064*^9}, 
   3.71727711851614*^9, 3.7172775105824337`*^9, {3.717444432538772*^9, 
   3.717444449404545*^9}}]
}, Open  ]]
},
WindowSize->{808, 909},
WindowMargins->{{248, Automatic}, {Automatic, 137}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2124, 60, 131, "Input"],
Cell[CellGroupData[{
Cell[2707, 84, 416, 11, 54, "Input"],
Cell[3126, 97, 217, 3, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3380, 105, 7484, 177, 348, "Input"],
Cell[10867, 284, 194055, 3374, 397, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204959, 3663, 4630, 123, 306, "Input"],
Cell[209592, 3788, 371853, 6299, 397, "Output"]
}, Open  ]]
}
]
*)

